Bug 201285 - Screen becomes unreadable on resuming from sleep mode
Screen becomes unreadable on resuming from sleep mode
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pm-utils (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 21:51 EDT by Manjunathan Padua Yellappan
Modified: 2008-03-12 02:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 02:12:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manjunathan Padua Yellappan 2006-08-03 21:51:15 EDT
Description of problem:
1.	Install Eclipse 3.1 with JRE 1.5.0_07
2.	Create a Java project in Eclipse, debug (step into) the Java code
3       Now leave the PC on without interaction until the PC goes to sleep.
5.	Then try to wake up the PC
6.      When we try to wake up the pc the Screen/GUI is not readable
7.      Hit "print scrn" key and save the screen shot for later reference
8.	Reboot the Fedora, and found that the screen shot is displayed fine.
 
Version-Release number of selected component (if applicable):
Fedora Core: 2.6.15-1.1955_FC5

How reproducible:
  see below

Steps to Reproduce:
1.	Install Eclipse 3.1 with JRE 1.5.0_07
2.	Create a Java project in Eclipse, debug (step into) the Java code
3       Now leave the PC on without interaction until the PC goes to sleep.
5.	Then try to wake up the PC
6.      When we try to wake up the pc the Screen/GUI is not readable
7.      Hit "print scrn" key and save the screen shot for later reference
8.	Reboot the Fedora, and found that the screen shot is displayed fine.
   
Actual results:
  Screen becomes unreadable on resuming from sleep mode

Expected results:
   Screen must be readable/usable on resuming from sleep mode

Additional info:
Comment 1 Will Woods 2006-08-24 13:45:33 EDT
this is a problem with suspend/resume, not screen.

Comment 2 Manjunathan Padua Yellappan 2006-08-24 14:43:27 EDT
Can anyone please tell me which component implements suspend/resume ?

Is it the power management ?
Comment 3 Phil Knirsch 2007-01-23 11:13:52 EST
Have you tried this on FC6? There were quite a few changes to how we got into
suspend/hibernate.

Read ya, Phil
Comment 4 Till Maas 2008-01-08 11:39:33 EST
Manjunathan, please try again on Fedora 7 or 8. In case you still have problems,
please paste the output of:
lshal | egrep "(system.hardware.(product|vendor|version)|smbios.bios.version)"
Comment 5 petrosyan 2008-03-12 02:12:39 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.